<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<link rel="icon" sizes="192x192" href="img/icons/192x192.png">
	<link rel="shortcut icon" href="img/icons/192x192.png" type="image/png" />
	<link rel="apple-touch-icon" href="img/icons/192x192.png" type="image/png" />
	<link rel="stylesheet" href="css/style.min.css">
	<title>dashb hackernoon - form bad keywords</title>


</head>

<body>

		<form action="">

			<div class="form-bad-keywords">
				<div class="form-bad-keywords__top">
					<div class="form-bad-keywords__top-item decr">
						<p class="title">
							Add spam redirect keywords
						</p>

						<p class="text">
							Any profile (handle, bio, ad) containing any of these keywords
							(or part of these keywords, e.g. &quot;buck&quot; in &quot;vbuck&quot;)
							will redirect the user to homepage. Proceed with caution...
						</p>

					</div>

					<div class="form-bad-keywords__top-item">
						<div class="form-input__content">
							<input class="input" type="text" placeholder="Robux">
							<button class="btn keyword">add keyword</button>

						</div>
					</div>
				</div>

				<ul class="bad-keywords__list">
					<li class="bad-keywords__item">
						<span class="keyword">gambling</span>
						<button class="btn">
							<svg class="btn-delete" viewBox="0 0 512.001 512.001" xmlns="http://www.w3.org/2000/svg"><g><path d="m512.001 84.853-84.853-84.853-171.147 171.147-171.148-171.147-84.853 84.853 171.148 171.147-171.148 171.148 84.853 84.853 171.148-171.147 171.147 171.147 84.853-84.853-171.148-171.148z"/></g></svg>
						</button>

					</li>

					<li class="bad-keywords__item">
						<span class="keyword">slots</span>
						<button class="btn" id="keyword-delete">
							<svg class="btn-delete" viewBox="0 0 512.001 512.001" xmlns="http://www.w3.org/2000/svg"><g><path d="m512.001 84.853-84.853-84.853-171.147 171.147-171.148-171.147-84.853 84.853 171.148 171.147-171.148 171.148 84.853 84.853 171.148-171.147 171.147 171.147 84.853-84.853-171.148-171.148z"/></g></svg>
						</button>

					</li>

					<li class="bad-keywords__item">
						<span class="keyword">casino</span>
						<button class="btn" id="keyword-delete">
							<svg class="btn-delete" viewBox="0 0 512.001 512.001" xmlns="http://www.w3.org/2000/svg"><g><path d="m512.001 84.853-84.853-84.853-171.147 171.147-171.148-171.147-84.853 84.853 171.148 171.147-171.148 171.148 84.853 84.853 171.148-171.147 171.147 171.147 84.853-84.853-171.148-171.148z"/></g></svg>
						</button>

					</li>

					<li class="bad-keywords__item">
						<span class="keyword">poker</span>
						<button class="btn" id="keyword-delete">
							<svg class="btn-delete" viewBox="0 0 512.001 512.001" xmlns="http://www.w3.org/2000/svg"><g><path d="m512.001 84.853-84.853-84.853-171.147 171.147-171.148-171.147-84.853 84.853 171.148 171.147-171.148 171.148 84.853 84.853 171.148-171.147 171.147 171.147 84.853-84.853-171.148-171.148z"/></g></svg>
						</button>

					</li>

					<li class="bad-keywords__item">
						<span class="keyword">outsource company</span>
						<button class="btn" id="keyword-delete">
							<svg class="btn-delete" viewBox="0 0 512.001 512.001" xmlns="http://www.w3.org/2000/svg"><g><path d="m512.001 84.853-84.853-84.853-171.147 171.147-171.148-171.147-84.853 84.853 171.148 171.147-171.148 171.148 84.853 84.853 171.148-171.147 171.147 171.147 84.853-84.853-171.148-171.148z"/></g></svg>
						</button>
					</li>

					<li class="bad-keywords__item">
						<span class="keyword">outsourcing</span>
						<button class="btn" id="keyword-delete">
							<svg class="btn-delete" viewBox="0 0 512.001 512.001" xmlns="http://www.w3.org/2000/svg"><g><path d="m512.001 84.853-84.853-84.853-171.147 171.147-171.148-171.147-84.853 84.853 171.148 171.147-171.148 171.148 84.853 84.853 171.148-171.147 171.147 171.147 84.853-84.853-171.148-171.148z"/></g></svg>
						</button>
					</li>


					<li class="bad-keywords__item">
						<span class="keyword">development company</span>
						<button class="btn" id="keyword-delete">
							<svg class="btn-delete" viewBox="0 0 512.001 512.001" xmlns="http://www.w3.org/2000/svg"><g><path d="m512.001 84.853-84.853-84.853-171.147 171.147-171.148-171.147-84.853 84.853 171.148 171.147-171.148 171.148 84.853 84.853 171.148-171.147 171.147 171.147 84.853-84.853-171.148-171.148z"/></g></svg>
						</button>
					</li>

					<li class="bad-keywords__item">
						<span class="keyword">software company</span>
						<button class="btn" id="keyword-delete">
							<svg class="btn-delete" viewBox="0 0 512.001 512.001" xmlns="http://www.w3.org/2000/svg"><g><path d="m512.001 84.853-84.853-84.853-171.147 171.147-171.148-171.147-84.853 84.853 171.148 171.147-171.148 171.148 84.853 84.853 171.148-171.147 171.147 171.147 84.853-84.853-171.148-171.148z"/></g></svg>
						</button>
					</li>

					<li class="bad-keywords__item">
						<span class="keyword">application development</span>
						<button class="btn" id="keyword-delete">
							<svg class="btn-delete" viewBox="0 0 512.001 512.001" xmlns="http://www.w3.org/2000/svg"><g><path d="m512.001 84.853-84.853-84.853-171.147 171.147-171.148-171.147-84.853 84.853 171.148 171.147-171.148 171.148 84.853 84.853 171.148-171.147 171.147 171.147 84.853-84.853-171.148-171.148z"/></g></svg>
						</button>
					</li>

					<li class="bad-keywords__item">
						<span class="keyword">app developers</span>
						<button class="btn" id="keyword-delete">
							<svg class="btn-delete" viewBox="0 0 512.001 512.001" xmlns="http://www.w3.org/2000/svg"><g><path d="m512.001 84.853-84.853-84.853-171.147 171.147-171.148-171.147-84.853 84.853 171.148 171.147-171.148 171.148 84.853 84.853 171.148-171.147 171.147 171.147 84.853-84.853-171.148-171.148z"/></g></svg>
						</button>
					</li>

					<li class="bad-keywords__item">
						<span class="keyword">magento development company</span>
						<button class="btn" id="keyword-delete">
							<svg class="btn-delete" viewBox="0 0 512.001 512.001" xmlns="http://www.w3.org/2000/svg"><g><path d="m512.001 84.853-84.853-84.853-171.147 171.147-171.148-171.147-84.853 84.853 171.148 171.147-171.148 171.148 84.853 84.853 171.148-171.147 171.147 171.147 84.853-84.853-171.148-171.148z"/></g></svg>
						</button>
					</li>

					<li class="bad-keywords__item">
						<span class="keyword">essay writing</span>
						<button class="btn" id="keyword-delete">
							<svg class="btn-delete" viewBox="0 0 512.001 512.001" xmlns="http://www.w3.org/2000/svg"><g><path d="m512.001 84.853-84.853-84.853-171.147 171.147-171.148-171.147-84.853 84.853 171.148 171.147-171.148 171.148 84.853 84.853 171.148-171.147 171.147 171.147 84.853-84.853-171.148-171.148z"/></g></svg>
						</button>
					</li>

					<li class="bad-keywords__item">
						<span class="keyword">copywriting</span>
						<button class="btn" id="keyword-delete">
							<svg class="btn-delete" viewBox="0 0 512.001 512.001" xmlns="http://www.w3.org/2000/svg"><g><path d="m512.001 84.853-84.853-84.853-171.147 171.147-171.148-171.147-84.853 84.853 171.148 171.147-171.148 171.148 84.853 84.853 171.148-171.147 171.147 171.147 84.853-84.853-171.148-171.148z"/></g></svg>
						</button>
					</li>

					<li class="bad-keywords__item">
						<span class="keyword">blogging</span>
						<button class="btn" id="keyword-delete">
							<svg class="btn-delete" viewBox="0 0 512.001 512.001" xmlns="http://www.w3.org/2000/svg"><g><path d="m512.001 84.853-84.853-84.853-171.147 171.147-171.148-171.147-84.853 84.853 171.148 171.147-171.148 171.148 84.853 84.853 171.148-171.147 171.147 171.147 84.853-84.853-171.148-171.148z"/></g></svg>
						</button>
					</li>

					<li class="bad-keywords__item">
						<span class="keyword">PIM</span>
						<button class="btn" id="keyword-delete">
							<svg class="btn-delete" viewBox="0 0 512.001 512.001" xmlns="http://www.w3.org/2000/svg"><g><path d="m512.001 84.853-84.853-84.853-171.147 171.147-171.148-171.147-84.853 84.853 171.148 171.147-171.148 171.148 84.853 84.853 171.148-171.147 171.147 171.147 84.853-84.853-171.148-171.148z"/></g></svg>
						</button>
					</li>

					<li class="bad-keywords__item">
						<span class="keyword">RPA</span>
						<button class="btn" id="keyword-delete">
							<svg class="btn-delete" viewBox="0 0 512.001 512.001" xmlns="http://www.w3.org/2000/svg"><g><path d="m512.001 84.853-84.853-84.853-171.147 171.147-171.148-171.147-84.853 84.853 171.148 171.147-171.148 171.148 84.853 84.853 171.148-171.147 171.147 171.147 84.853-84.853-171.148-171.148z"/></g></svg>
						</button>
					</li>

					<li class="bad-keywords__item">
						<span class="keyword">Instagram</span>
						<button class="btn" id="keyword-delete">
							<svg class="btn-delete" viewBox="0 0 512.001 512.001" xmlns="http://www.w3.org/2000/svg"><g><path d="m512.001 84.853-84.853-84.853-171.147 171.147-171.148-171.147-84.853 84.853 171.148 171.147-171.148 171.148 84.853 84.853 171.148-171.147 171.147 171.147 84.853-84.853-171.148-171.148z"/></g></svg>
						</button>
					</li>

					<li class="bad-keywords__item">
						<span class="keyword">SEO</span>
						<button class="btn" id="keyword-delete">
							<svg class="btn-delete" viewBox="0 0 512.001 512.001" xmlns="http://www.w3.org/2000/svg"><g><path d="m512.001 84.853-84.853-84.853-171.147 171.147-171.148-171.147-84.853 84.853 171.148 171.147-171.148 171.148 84.853 84.853 171.148-171.147 171.147 171.147 84.853-84.853-171.148-171.148z"/></g></svg>
						</button>
					</li>

					<li class="bad-keywords__item">
						<span class="keyword">Google Search</span>
						<button class="btn" id="keyword-delete">
							<svg class="btn-delete" viewBox="0 0 512.001 512.001" xmlns="http://www.w3.org/2000/svg"><g><path d="m512.001 84.853-84.853-84.853-171.147 171.147-171.148-171.147-84.853 84.853 171.148 171.147-171.148 171.148 84.853 84.853 171.148-171.147 171.147 171.147 84.853-84.853-171.148-171.148z"/></g></svg>
						</button>
					</li>

					<li class="bad-keywords__item">
						<span class="keyword">Google Rank</span>
						<button class="btn" id="keyword-delete">
							<svg class="btn-delete" viewBox="0 0 512.001 512.001" xmlns="http://www.w3.org/2000/svg"><g><path d="m512.001 84.853-84.853-84.853-171.147 171.147-171.148-171.147-84.853 84.853 171.148 171.147-171.148 171.148 84.853 84.853 171.148-171.147 171.147 171.147 84.853-84.853-171.148-171.148z"/></g></svg>
						</button>
					</li>

					<li class="bad-keywords__item">
						<span class="keyword">Search Engine</span>
						<button class="btn" id="keyword-delete">
							<svg class="btn-delete" viewBox="0 0 512.001 512.001" xmlns="http://www.w3.org/2000/svg"><g><path d="m512.001 84.853-84.853-84.853-171.147 171.147-171.148-171.147-84.853 84.853 171.148 171.147-171.148 171.148 84.853 84.853 171.148-171.147 171.147 171.147 84.853-84.853-171.148-171.148z"/></g></svg>
						</button>
					</li>

					<li class="bad-keywords__item">
						<span class="keyword">Buy</span>
						<button class="btn" id="keyword-delete">
							<svg class="btn-delete" viewBox="0 0 512.001 512.001" xmlns="http://www.w3.org/2000/svg"><g><path d="m512.001 84.853-84.853-84.853-171.147 171.147-171.148-171.147-84.853 84.853 171.148 171.147-171.148 171.148 84.853 84.853 171.148-171.147 171.147 171.147 84.853-84.853-171.148-171.148z"/></g></svg>
						</button>
					</li>

					<li class="bad-keywords__item">
						<span class="keyword">Hashtagsforlikes</span>
						<button class="btn" id="keyword-delete">
							<svg class="btn-delete" viewBox="0 0 512.001 512.001" xmlns="http://www.w3.org/2000/svg"><g><path d="m512.001 84.853-84.853-84.853-171.147 171.147-171.148-171.147-84.853 84.853 171.148 171.147-171.148 171.148 84.853 84.853 171.148-171.147 171.147 171.147 84.853-84.853-171.148-171.148z"/></g></svg>
						</button>
					</li>

					

				</ul>

			</div>

		</form>


	<script src="js/libs.min.js"></script>

	<script src="js/script.min.js"></script>
</body>

</html>